/*-- style.css ------------------------------------ */
/* Author: Oleg Svetlov http://getsimplecms.ru/ */
@import url("reset.css");
@import url("layout.css");
body{
	font-size : 100%;
	font-family : sans-serif;
	color: #666;
	background : #FFF7B5;
}
a {
	color: #4E4E4E;
	text-decoration : underline;
}
a:hover {
	color: #282828;
	text-decoration : none;
}
h1, h2, h3, h4 {
	color : #333333;
	font-weight : bold;
}
h1 {
	font-size : 24px;
}
h2 {
  margin-bottom : 30px;
  font-size : 18px;
}
p+h2 {
	margin-top : 35px;
}
h3 {
	margin-bottom : 25px;
	font-size : 16px;
}
p+h3 {
	margin-top : 30px;
}
h4 {
	margin-bottom : 20px;
	font-size : 14px;
}
p+h4 {
	margin-top : 25px;
}
h5 {
	margin-bottom : 10px;
	font-size : 14px;
}

b, strong {
	font-weight : bold;
}
em {
	font-style : italic;
}
p {
	margin-bottom : 20px;
}


p+ul, p+ol {
	margin-top : 20px;
}	
ul+p, ol+p {
	margin-top : 20px;
}
ol ol, ul ul {
	margin-top : 15px;
	margin-left : 14px;
}
li {
	margin-bottom : 15px;
	margin-left : 20px;
}
ul li {
	list-style : disc outside;
}
ol li {
	list-style : decimal outside;
}
.padding-right {
	padding-right : 20px;
}
.right .padding-right {
	padding-left : 20px;
}
.right .padding-right [class*="col-"] {
	float : left;
}
.fl-right {
	float : right;
}
.text-right {
	text-align : right;
}
.red {
	color : Red;
}


#wrapper {
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	margin: 50px auto 50px auto;
}
.chrome {
	background-color : White;
}

/* --- header ----------------------------------------*/

#header {
	background-color : White;
	padding-top : 40px;
	padding-bottom : 10px;
}

#language_container{
	background: transparent;
	margin-left: 35px;
	margin-right: 35px;
}

#language_select{
	text-align: right;
	padding: 0px;
	background: transparent;
}

#logo_container{
	display: flex;
	flex-direction: col;
	gap: 10px;
	background: transparent;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 35px;
	padding: 0px;
	justify-content: center;
	align-items: center;
	background: transparent;
}

#logo_img{
	justify-content: center;
	width: 60%;
	padding-left: 0px;
	padding-right: 50px;
}

#logo_textbox{
	font-family: 'Neucha', san-serif;
}
#logo_textbox a {
	color : #ffa31a;
	text-decoration : none;
}

#logo_textbox figcaption {
	color : #ffa31a;
	text-decoration : none;
	font-size : 60px;
	float: both;
	margin-left : 0px;
	padding-top : 20px;
	line-height : 36px;
	width: 100%;
}

#logo_textbox span {
	float: both;
	margin-left : 0px;
	padding-top : 3px;
	display : block;
	font-size: 25px;
	color: #696969;
	font-family: 'Neucha', san-serif;
	letter-spacing: -1px;
}


/* --- navigation -------------------------*/

nav {
	background-color : White;
}
nav .col-12 {
	margin-bottom : 0px;
}
#navigation {
	background: #303030;
	display: block;
	width: 100%;
	float: left;
	max-height: 60px;
	position : relative;
}
#navigation ul, #navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
#navigation ul li{
	float:left;
	position:relative;
	padding-left : 0px;
	background: url(../images/navigation-border.png) no-repeat right 50%;
}
#navigation ul li a { 
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 17px 25px;
}
#navigation ul li a:before {
	content:' '!important;
}
#navigation ul li a:hover {
	background-color: #ffcc80;
	color: #fff;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#navigation .current a {
	background-color: #ffa31a !important;
	color: #fff !important;
}

/* --- page title ---------------------------------*/

#page-title {
	border-bottom: 1px solid #e9e9e9;
	display: block;
	margin: 0 0 25px 0;
}
#page-title h1 {
	font-weight: normal;
	padding: 11px 0 26px 0;
}
#bold-line {
	height: 3px;
	width: 100px;
	display: block;
	background: #ffa31a;
	margin-bottom: -1.8px;
}

/* --- content ------------------------------*/

#content {
	background-color : White;
	padding-top : 20px;
}




/* --- addressbox -----------------------------------*/



#footerbox {
	padding : 6px 6px 6px 6px;
	background : #303030;
}
#footerbox, #footerbox a{
	color: #aaa;
	text-decoration:none;
}
#footerbox img {
	opacity:1;
	margin : 0;
	padding : 0;
}

#footer-container{
	padding : 0px;
	flex-direction: row;
	display: flex;
	gap: 50px;
	justify-content: space-evenly;
	align-items: center;
}

#footer-wa-item{
	order:1;
	width:200px;
	text-align: right;
}

#footer-address-item{
	order:2;
	text-align: center;
}

#footer-mail-item{
	order:3;
	width:200px;
	text-align: left;
}

div.vertical-line{
	margin-left: 7px; 
	margin-right: 7px;
	width: 1.5px; /* Line width */
	background-color: #aaa; 
	height: 25px; 
	display:inline-block; 
	vertical-align: -8px;
}

.text-center {
	text-align: center;
	background: transparent;
}

#wa-mail-box{
	margin-top: -10px; 
	margin-bottom:0px;
}

/*About us*/
#bali-cover-container{
	margin-top: 20px;
	width: 100%;
	padding : 0px;
	flex-direction: row;
	display: flex;
	gap: 80px;
	justify-content: center;
	align-items: center;
}



/* --- go to top ------------------------------- */

#gotoTop {
    display: none;
    position: fixed;
    z-index: 150;
    top: 80%;
    right: 1%;
    width: 32px;
    height: 32px;
    transition: background-color .3s linear;
    -moz-transition: background-color .3s linear;
    -webkit-transition: background-color .3s linear;    
    -ms-transition: background-color .3s linear;
    -o-transition: background-color .3s linear;
    text-align : center;
    line-height : 30px;
    font-size : 18px;
	background-color : #ff9900;
	color : White;
	text-decoration : none;
}

/* --- content box ------------------------------- */

#contentboxtop{
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
}


.contentbox{
	display: flex;
	flex-direction: col;
	gap: 40px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
	justify-content: center;
	align-items: center;
}


.contentboxplain{
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
}

.contentboxtext{
	background: transparent;
	text-align: justify;
	flex: 60%
}

.contentboxtext h1, h2, h3 {
	margin-bottom: 5px;
	padding: 0;
	font-weight: normal;
	color: #7D7764;
}


.contentboxbild{
	flex: 40%;
	

}

.contentboxbild img{
	width: 100%;
}

/* --- price table ------------------------------- */
th.priceleft{
	width: 400px;
	padding-right: 20px;
	color: #333;
	font-size: 1.2em;
}

th.pricecurrency{
	text-align: center;
	width: 80px;
	color: #333;
	font-size: 1.2em;
}

td.priceleft{
	padding-right: 20px;
}

td.pricecurrency{
	text-align: center;
}